Clarity as
Competitive Advantage
2014 was a year of transition, one in which Target faced tough moments  and emerged with momentum as we transform our business.
A year that started with unprecedented uncertainty ended with revitalized strategic clarity. Together, our leadership team conducted the most comprehensive strategic review in company history.
We weighed all facets of the consumer and competitive landscape. We picked apart each aspect of our business, challenged long-held ideas about our guests and  after placing everything on the table  began the tough but ultimately healthy process of prioritizing the work that will differentiate Target and create new platforms for profitable growth.
In the U.S., our financial performance accelerated throughout the year. Comparable-store sales, digital channel growth and year-over-year gross margin performance all improved as we moved through 2014. Traffic recovered as well, in our stores and online, which was critically important because the guest, above all, indicates when Target is on the right track.
To build on this momentum, the leadership team is holding itself accountable for aligning all of Target to execute on five key priorities:
Shopping on Demand
Digitally-connected families who love to shop and demand great value are at the center of our strategy  and central to their busy lives is the ability to shop on demand. Target is focused on making it easy for our guests to shop anywhere and anytime they want  in stores, online and on their mobile devices. As a result, we are taking a channel-agnostic approach to growing our business and investing to deliver products and services in whatever way is most convenient for our guests.
Category Roles
Its an axiom of strategy that if you try to be everything to everyone, you run the risk of being nothing special to anyone. There are signature categories  style, baby, kids and wellness  in which guests expect Target to be a leader. These are categories Target has historically been known for, categories where we are making smart investments and expect strong returns. Other categories play important roles in our ability to fulfill our guests needs, and by understanding those roles we will better prioritize our assortment and the required investments.
Localization and Personalization
Todays guests expect their store experiences to be local and their digital experiences to be relevant and personal. We have just begun to scratch the surface of these opportunities at Target, and we are rapidly building capabilities in these important spaces.
Urban Formats
We are testing and rolling out our urban formats to serve consumers in rapidly growing, densely populated areas. We have seen strong financial results from our eight CityTarget stores and we are pleased with initial performance in our first TargetExpress location. On average, CityTarget stores generate higher-than-average sales and have a favorable merchandise mix that contributes to strong gross margins. By integrating digital into the physical stores, we also offer guests access to our full online assortment. Of the 15 new stores we will open in 2015, more than half are urban formats, including one new CityTarget and eight new TargetExpress locations.
Simplicity and Speed
To accomplish our goals, we need to move quickly to anticipate and respond to shifts in consumer tastes and habits. For years, Target worked to gain scale through centralized management and repeatable processes. But the way guests shop has changed, and Target is changing too. We are bringing best practices from our world-class store-productivity model to headquarters, becoming much more flexible and agile. Simplification  cutting complexity and boosting agility  will make Target more competitive. It will also help us control costs and free up resources to invest in the four priorities outlined above.
I am convinced that this new clarity will unleash and accelerate innovation at Target and make our whole organization more responsive to consumers and our guests. Topline growth will be one tangible result, driven by traffic in our existing stores, industry-leading increases in digital sales and disciplined expansion of our urban formats. But equally important is the fact that, by accomplishing these goals, we will also create a Target that is well-equipped to lead and compete in the new retail marketplace.
Brian Cornell signature
Brian Cornell
Chairman and CEO
